import 'package:get/get.dart';

import '../controllers/utility_bills_payment_controller.dart';

class UtilityBillsPaymentBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<UtilityBillsPaymentController>(
      () => UtilityBillsPaymentController(),
    );
  }
}
